API Dokumentation
Create Source Of Fund
post
/api/v1/kyc/source-of-fundsSends the source of funds answers and supporting documents (multipart form). The answers are only read when they were not given before. The account is then reviewed.
KycQuestionnaire
Parameter
version
path · string
Erforderlich
Anforderungstext
{
"SourceOfFunds": "Example",
"NetWorth": "Example",
"EstDeposit": "Example",
"EstMonthlyTurnover": 1000,
"files": [
"Example"
]
}Antworten
- 200Updated source of funds state.application/json
{ "requested": true, "submitted": false, "financialAnswered": false, "defaultCurrency": "EUR", "allowedExtensions": [ "pdf", "jpg", "png" ], "maximumFileSizeInKb": 5120, "maximumNumberOfFiles": 10, "files": [], "monthlyLimit": null } - 400Answers or documents are missing or not allowed.application/json
{ "errors": { "dateOfBirth": [ "Please specify your date of birth." ] } } - 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }